@charset "utf-8";
/*默认链接*/
a { color:#eb7350; text-decoration:none; }
a:hover{ text-decoration:none;}
a:hover,
a:active {-webkit-tap-highlight-color: rgba(0,0,0,0); }
/*去除触屏设备上a点击时的背景色*/
a{-webkit-tap-highlight-color: rgba(0,0,0,0);}
/*清浮动*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display:inline-block; }
.clearfix { display:block; }
/*中文符合显示*/
.W_CH { font-family:"SimSun" }
/*Tohama*/
.W_Tahoma{font-family:Tahoma}
/*微软雅黑*/
.W_Yahei {font-family: "Microsoft Yahei";}
/*特殊文字*/
.W_fb { font-weight:700; }
.W_f10 { font-size:10px;-webkit-transform:scale(0.875)}
.W_f12 { font-size:12px }
.W_f14 { font-size:14px }
.W_f16 { font-size:16px }
.W_f18 { font-size:18px }
.W_f20 { font-size:20px }
.W_f22 { font-size:22px }
/*版式类样式*/
.W_fl{float:left; _display:inline}
.W_fr{float:right; _display:inline}
.W_tc{text-align:center;}
.W_tr{text-align:right;}

/*整体结构*/
.WB_miniblog{}
.WB_main{}
/*适配ipad端*/
.WB_frame{letter-spacing: -0.31em; /* webkit: collapse white-space between units */
*letter-spacing: normal; /* reset IE < 8 */
word-spacing: -0.43em; /* IE < 8 && gecko: collapse white-space between units 可解决这次mac问题*/
font-size:0;}
@media screen and (-webkit-min-device-pixel-ratio:0){
/* firefox 中 letter-spacing 会导致脱离普通流的元素水平位移 */
.WB_frame{letter-spacing:-5px;}
/* Safari 等不支持字体大小为 0 的浏览器, N 根据父级字体调节*/
}

.WB_frame {width:1000px; min-height:680px;margin:0 auto;padding:16px 0 0 0;}
.B_page .WB_frame {width:920px; min-height:1000px;margin:0 auto; padding:16px 0 0 0;}
@media screen and (max-width:1006px){
.WB_frame{width:760px;}
}
@media screen and (max-width:939px){
.B_page .WB_frame{width:600px;}
}
.WB_frame_bottom{min-height:0;padding:0;}
.WB_frame #plc_main{ width:850px;display:inline-block; *display:inline;*zoom:1; *overflow:hidden;}/* 由于工程师加了外层pl块，所以内部模块清零需要再写一遍 */
.B_page .WB_frame #plc_main{ width:940px;}/* 由于工程要在top和main之间加东西，所以宽度框架改在frame上。*/
.B_page_yy .WB_frame #plc_main{ width:600px;} /*运营页 plc_main里只有frame_c，需要特定宽度*/
@media screen and (max-width:1006px){
.WB_frame #plc_main{width:600px;}
}
@media screen and (max-width:939px){
.B_page .WB_frame #plc_main{width:600px;}
}
.WB_frame_a,
.WB_frame_a_fix,
.WB_frame_b,
.WB_frame_c,
.WB_frame_d,
.WB_main_l,
.WB_main_c,
.WB_main_r,
.WB_main_cr,
.WB_main_a,
.WB_toptips{ display:inline-block; *display:inline;*zoom:1;letter-spacing:normal;word-spacing: normal;vertical-align:top;font-size: 12px;}
.WB_frame_a,
.WB_frame_a_fix { width:920px; margin-right:20px;}
.WB_frame_b { width:300px; margin-right:20px;}
.WB_frame_c { width:600px; margin-right:20px;}
.WB_main_l { width:150px;*overflow:hidden;}
.B_discover .WB_frame_c,
.WB_main_c { width:600px; margin-right:10px;}
.WB_main_r { width:230px; margin-right:10px; position:relative;}
.WB_main_cr { width:840px; margin-right:10px;}
.WB_main_a { width:980px; margin:0 10px;}
@media screen and (max-width:939px) {
.WB_frame_a { width:600px;}
.WB_frame_a_fix{ width:920px;}
.WB_frame_b {position:fixed;top:0;left:0;z-index:9999; height:95%; border-top:2px solid #fa7f40;  box-shadow:0 4px 20px 1px rgba(0,0,0,0.4);margin:0; overflow-y:scroll;-webkit-overflow-scrolling:touch; padding:20px;-webkit-transition:-webkit-transform .3s ease-out;-webkit-transform:translateX(-100%) translateZ(0);-moz-transition:-moz-transform .3s ease-out;-moz-transform:translateX(-100%) translateZ(0);transition:transform .3s ease-out;transform:translateX(-100%) translateZ(0);}
}
@media screen and (max-width:1006px) {
.WB_main_r{position:fixed;top:0;right:0;z-index:9999; height:95%; border-top:2px solid #fa7f40;  box-shadow:0 4px 20px 1px rgba(0,0,0,0.4);margin:0; overflow-y:scroll;-webkit-overflow-scrolling:touch; padding:20px;-webkit-transition:-webkit-transform .3s cubic-bezier(0.86,0,0.07,1);-webkit-transform:translateX(100%) translateZ(0);-moz-transition:-moz-transform .3s cubic-bezier(0.86,0,0.07,1);-moz-transform:translateX(100%) translateZ(0);transition:transform .3s cubic-bezier(0.86,0,0.07,1);transform:translateX(100%) translateZ(0);}
.M_sc_foot { display:none;}
.WB_main_r .templete_enter{ position: relative; top:0; left: 0; z-index: 2;}
}
@media screen and (min-width:1007px) {
	.B_index .WB_main_r.S_bg1{background: none;}
}
@media screen and (min-width:940px) {
	.B_page .WB_frame_b.S_bg1{background: none;}
}
.WB_cardwrap{ margin:0 0 10px 0; box-shadow:0 0 2px rgba(0,0,0,0.2); border-radius:2px; *zoom:1;}
.B_page .WB_cardwrap{ margin-bottom:16px;}
.WB_innerwrap{padding:16px;}
/* FRAME_main是JS刷页时追加的首页特别class名，追加滚动条是为了首页加载过程不抖动，基调系统数据更好看*/
.FRAME_main{ overflow-y:scroll; *overflow-y:auto; *overflow:auto; }
/* input testarea 色框*/
.W_input{ border-width:1px; border-style:solid; height:28px; line-height:normal;padding:0 0 0 2px; vertical-align: middle;color:#808080;outline-style:none; background-color:transparent; box-shadow:0px 0px 3px 0px rgba(0,0,0,0.15) inset;}
@media \0screen\,screen\9{.W_input{ height:21px;line-height:18px; padding:7px 0 0 2px;}}
textarea.W_input{ overflow-y:auto; overflow-x:hidden; line-height:18px; height:23px;padding:5px 0 0 2px;}
.W_input_error{ border-color:#ef0000!important;}
.W_input:focus,
.W_input_focus{border-color:#fa7d3c!important;box-shadow:none;}
.W_input_default { color:#b8b7b7; }
.W_checkbox,
.W_radio { vertical-align: middle; margin-right:3px; *margin-right:0;}
.W_label span,
.W_label span{ vertical-align:middle;}
/*有标题嵌入的分隔线*/
fieldset { display:block; padding:0 0 0 20px; border-style:solid; border-width:1px 0 0 0; }
fieldset legend { padding:0 5px; font-weight:bold; }
/* 筛选-搜索框 */
.WB_search_s{ display:inline-block; position:relative;}
.WB_search_s .W_input{ width:120px; height:24px; padding:0 46px 0 10px;}
.B_message .WB_search_s .W_input{ padding-right:29px;}
@media \0screen\,screen\9{
.WB_search_s .W_input{height:21px; line-height:18px;padding:3px 46px 0 10px;}
}
.WB_search_s .pos{ position:absolute; right:5px; top:2px;}
.WB_search_s .pos .ficon_arrow_down_lite{ margin:0 0 0 3px; font-size:14px;}
.WB_search_s .pos .ficon_search{ font-size:16px;}
.WB_search_s .pos .ficon_enter{ font-size:16px;}

/*针对头像的圆角*/
.W_face_radius { border-radius:50%; }
/*文字截断*/
.W_autocut {overflow: hidden;text-overflow: ellipsis;white-space: nowrap; word-wrap:normal;}/*最后一个是解决IEBUG*/
/*特殊字符*/
.W_vline{border-left-width:1px; border-left-style:solid; width:0;overflow:hidden; *zoom:1;}/*小点儿*/
.W_dot { width:2px; height:2px; line-height:2px; display:inline-block; overflow:hidden; }
/*新消息提示*/
.W_new {width:6px; height:6px; display:inline-block;border-radius:3px; background:#fa7d3c; overflow:hidden}
.W_new_count{ min-width:18px;_width:18px; height:13px; line-height:14px; text-align:center;display:inline-block; padding:0 2px; background:#fa7d3c;color:#fff; border-radius:3px;}
/*CARD公用标题*/
.WB_cardtitle_a,
.WB_cardtitle_b,
.WB_cardtitle_d{ position:relative; height:38px; padding:0 16px; line-height:38px; overflow:hidden; }
.WB_cardtitle_b{ border-bottom-style:solid; border-bottom-width:1px;}
.WB_cardtitle_c{ position:relative; margin-bottom:10px;}
.WB_cardtitle_d{ height: auto;line-height: 1.2;padding: 16px 16px 8px;}
@media \0screen\,screen\9{
	.WB_cardtitle_d{padding: 14px 16px 8px;*padding: 12px 16px 8px;}
}
.WB_cardtitle_c .opt_btn{position: absolute;right: 0;top: -3px;}
.WB_cardtitle_a .opt_box,
.WB_cardtitle_b .opt_box{position: absolute;right: 16px;top: 0px;}
.WB_cardtitle_b .opt_box .ficon_close,
.WB_cardtitle_b .opt_box .ficon_arrow_down{ _position: relative; margin:0 -19px 0 0; padding:0 16px; font-size:18px;}
.WB_cardtitle_b .opt_box .ficon_setup{ font-size:19px;}
.WB_cardtitle_a .opt_change:hover,
.WB_cardtitle_b .opt_change:hover{ text-decoration:none;}
.WB_cardtitle_a .opt_change .ficon_rotate,
.WB_cardtitle_b .opt_change .ficon_rotate{ margin-right:6px; font-size:14px;-webkit-text-stroke-width: 0.2px; vertical-align: middle;}
.WB_cardtitle_a .opt_change .ficon_cd_music,
.WB_cardtitle_b .opt_change .ficon_cd_music{ margin-right:4px; font-size:16px;}
.WB_cardtitle_a .opt_change .ficon_edit,
.WB_cardtitle_b .opt_change .ficon_edit{ margin-right:4px; font-size:14px;}
.WB_cardtitle_a .opt_change .ficon_editlocation,
.WB_cardtitle_b .opt_change .ficon_editlocation{ margin-right:4px; font-size:18px;}
.WB_cardtitle_a .opt_change .ficon_add,
.WB_cardtitle_b .opt_change .ficon_add{ margin-right:4px; font-size:14px;}
.WB_cardtitle_a .opt_change .ficon_setup,
.WB_cardtitle_b .opt_change .ficon_setup{ font-size:17px; *font-size:19px;}
.WB_cardtitle_b .opt_change .ficon_article,
.WB_cardtitle_b .opt_change .ficon_gift{ margin-right:4px; font-size:16px; }
.WB_cardtitle_a .opt_change .ficon_cd_place,
.WB_cardtitle_b .opt_change .ficon_cd_place{ margin-right:4px; font-size:16px;}
.WB_cardtitle_a .opt_change .ficon_upload,
.WB_cardtitle_b .opt_change .ficon_upload{ margin-right:4px; font-size:16px;}
.WB_cardtitle_a .opt_page,
.WB_cardtitle_b .opt_page{position: absolute;right: 16px;top:0; _top:6px;}
.WB_cardtitle_a .subtitle,
.WB_cardtitle_b .subtitle{ margin-left:4px;}
.WB_cardtitle_a .W_vline,
.WB_cardtitle_b .W_vline{ display:inline-block; height:26px; margin:0 16px; vertical-align:middle;}
.WB_cardtitle_a .opt_change,
.WB_cardtitle_b .opt_change{ vertical-align:middle;}
.WB_cardtitle_b .WB_type{ margin:0;}
.WB_cardtitle_a .main_title,
.WB_cardtitle_b .main_title,
.WB_cardtitle_c .main_title,
.WB_cardtitle_d .main_title{ display: inline;}
.WB_cardtitle_d .W_autocut{display: inline-block;max-width: 8em;vertical-align: top;}
/*副标题UBB*/
.WB_cardtitle_a .subtitle img,
.WB_cardtitle_b .subtitle img{position: absolute;right: 16px;top: 9px;}
/*CARD查看更多*/
.WB_cardmore{ display: block; height: 35px;line-height: 35px;text-align: center;border-top-style: solid;border-top-width: 1px;}
.WB_cardmore:hover{text-decoration: none;}
.WB_cardmore .W_ficon{ margin-left:2px;}
.WB_cardmore_noborder{ border:none;}
/*CARD 大翻页*/
.WB_cardpage{ border-top-style:solid; border-top-width:1px;}
.WB_cardpage .W_pages{padding: 4px 0;}
/*CARD mini Tab*/
.WB_minitab{ height:30px; text-align:center; vertical-align:auto; overflow:hidden;}
.WB_minitab .minitb_ul {display: inline-block; *display:inline; *zoom:1; border-left-style: solid;border-left-width: 1px; overflow:hidden; font-size:12px;}
.WB_minitab .minitb_item,
.WB_minitab .minitb_more {display: inline-block;float: left; height:28px; border-style: solid;border-width: 1px;border-left: none; }
.WB_minitab .minitb_lk {display: block;width: 88px;height: 27px;_height: 26px;line-height: 28px;white-space: nowrap;overflow: hidden; }
.WB_minitab .minitb_lk:hover{ text-decoration:none;}
.WB_minitab .minitb_item .minitb_lk:hover {font-weight: bold;}
.WB_minitab .current .minitb_lk {font-weight: bold;}
.WB_minitab .cur_block{ display:none; background:#fa7d3c; *width:90px; height:2px; overflow:hidden; margin:0 -1px 0 -1px;}
.WB_minitab .current .cur_block{ display:block; }
.WB_minitab .minitb_more .minitb_lk {width: 28px;}
.WB_minitab .minitb_more .W_ficon{ margin-top:1px;}
/*赞分享组件*/
.WB_praishare{ white-space:nowrap;}
.WB_praishare .W_icon{ vertical-align:-2px; *vertical-align:0px;}
.WB_praishare .W_icon:hover{ cursor:pointer;}
.WB_praishare .W_vline{ margin:0 6px; *margin:0 6px 0 4px; }
/* 边框实现的箭头 */
.W_arrow_bor i,
.W_arrow_bor em{ display:inline-block; width:0; height:0; border-width:7px; border-style:solid; overflow:hidden; font-size:0; line-height:0; vertical-align:top;}
.W_arrow_bor_t i,
.W_arrow_bor_t em{ _border-style:dashed dashed solid dashed; border-top-color:transparent; border-right-color:transparent; border-left-color:transparent; }
.W_arrow_bor_t em{ margin:1px 0 0 -14px;}
.W_arrow_bor_r i,
.W_arrow_bor_r em{ _border-style:dashed dashed dashed solid; border-top-color:transparent; border-right-color:transparent; border-bottom-color:transparent; }
.W_arrow_bor_r em{ margin:0px 0 0 -15px;}
.W_arrow_bor_b i,
.W_arrow_bor_b em{ _border-style:solid dashed dashed dashed; border-right-color:transparent; border-bottom-color:transparent; border-left-color:transparent; }
.W_arrow_bor_b em{ margin:-1px 0 0 -14px;}
.W_arrow_bor_l i,
.W_arrow_bor_l em{ _border-style:dashed solid dashed dashed; border-top-color:transparent; border-bottom-color:transparent; border-left-color:transparent; }
.W_arrow_bor_l em{ margin:0px 0 0 -13px;}
.W_arrow_bor_tno i{ border-width:7px; border-top-width:0; _border-style:solid solid dashed solid; border-bottom-color:transparent;}
/*翻页按钮组合*/
.W_pagegroup .page_txt {padding:0 5px 0 4px;}
.W_pagegroup .W_btn_prev,
.W_pagegroup .W_btn_next,
.W_pagegroup .page_txt{ vertical-align:middle;}
/*hover显示*/
.tog_display { visibility: hidden; _visibility: visible }
.W_tog_hover:hover .tog_display { visibility: visible }
/*取消hover小手*/
.W_nopointer{ cursor:default !important;}
/*吸顶组件阴影*/
.W_mod_shadow{box-shadow:0 4px 8px rgba(0,0,0,0.15); border-width: 1px; border-style: solid;}
/*下拉单选框*/
.WB_select{ position:relative; display:inline-block; width:150px; height:28px; padding:0 6px; border-width:1px; border-style:solid; box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15) inset; overflow:hidden; line-height:28px;}
.WB_select:hover{border-color:#fa7d3c!important;box-shadow:none;}
.WB_select .ficon_arrow_down_lite,
.WB_select .ficon_arrow_up_lite{ position:absolute; right:6px; top:0;}

/*返回顶部*/
.W_gotop {position:fixed;_position:absolute;bottom:40px;left:50%; z-index:101; margin-left:500px;display:block;width: 40px;height:35px; padding-top:5px;text-align:center;text-decoration:none; cursor:pointer; opacity:0.6;}
.W_gotop em{ display:inline-block;font-size:20px;width:26px;height:30px;line-height:30px; line-height:32px\9; overflow:hidden; color:#fff;}
.W_gotop:hover{opacity:1;}
.W_gotop .W_ficon:hover{ color: #fff;}
.B_page a.W_gotop{margin-left:460px;}
@media screen and (max-width:1006px) {
a.W_gotop{margin-left:380px;}
.B_page a.W_gotop{margin-left:460px;}
}
@media screen and (max-width:939px) {
.B_page a.W_gotop{margin-left:300px;}
}
@media screen and (max-width:768px) {
a.W_gotop{margin-left:330px;}
.B_page a.W_gotop{margin-left:300px;}
}
/*模块折叠*/
.W_fold{display:none; position:fixed;_position:absolute;bottom:155px;right:0;z-index:999;}
.W_fold a{ display:block; width:40px; height:40px; line-height:40px; text-align:center; border-radius:50% 0 0 50%; background:#f38f5c;}
.W_fold .W_ficon,
.W_fold:hover .W_ficon{ font-size:22px; color:#fff!important;}
.B_page .W_fold{right:auto;left:340px; }
.B_page .W_fold a{ border-radius:0 50% 50% 0;}
@media screen and (max-width:1006px) {
	.W_fold{display:block;-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translateX(0) translateZ(0);-moz-transform:translateX(0) translateZ(0);transform:translateX(0) translateZ(0);}
	.W_fold_out{position:fixed;z-index:999;width:26px;overflow:hidden;right: 0;-webkit-transform:translateX(-270px) translateZ(0);-moz-transform:translateX(-270px) translateZ(0);transform:translateX(-270px) translateZ(0);}
	.W_fold_out a{ display:block; border-radius:50%; }
	.W_fold_out .W_ficon{text-indent:-30px;overflow:hidden;}
	.W_fold_out .W_ficon:after{content:"a";}
	.B_page .W_fold{display:none;}
	.W_fold_layer{-webkit-transform:translateX(0) translateZ(0);-moz-transform:translateX(0) translateZ(0);transform:translateX(0) translateZ(0);}
	.W_fold_layer .WB_cardwrap{ width:230px;}
	/*ie9hack*/
	.WB_main_r{display: none\9;}
	.W_fold_layer{display: block\9;}
	/*ie10+hack*/

	_:-ms-input-placeholder, :root .WB_main_r{display: none;}
	_:-ms-input-placeholder, :root .W_fold_layer{display: block;}
}
@media screen and (max-width:939px) {
	.B_page .W_fold{display:block;bottom:140px;left:0;-webkit-transition:-webkit-transform .3s ease-out;-webkit-transform:translateX(0) translateZ(0);-moz-transition:-moz-transform .3s ease-out;-moz-transform:translateX(0) translateZ(0);transition:transform .3s ease-out;transform:translateX(0) translateZ(0);}
	.B_page .W_fold .W_ficon{text-indent:-20px;overflow:hidden;}
	.B_page .W_fold .W_ficon:after{content:"a";}
	.B_page .W_fold_out .W_ficon:after{content:"b";}
	.B_page .W_fold_out{position:fixed;left:0px; width:26px;z-index:9999; overflow:hidden;-webkit-transform:translateX(340px) translateZ(0);-moz-transform:translateX(340px) translateZ(0);transform:translateX(340px) translateZ(0);}
	.B_page .W_fold_out a{display:block; border-radius:50%; margin-left:-16px;}
	.B_page .W_fold_layer_page{left: 0;-webkit-transform:translateX(0) translateZ(0);-moz-transform:translateX(0) translateZ(0);transform:translateX(0) translateZ(0);}
	.B_page .W_fold_layer_page .WB_cardwrap{ width:300px;}
	/*ie9hack*/
	.B_page .WB_frame_b{display: none\9;}
	.B_page .W_fold_layer_page{display: block\9;}
	/*ie10+hack*/

	_:-ms-input-placeholder, :root .B_page .WB_frame_b{display: none;}
	_:-ms-input-placeholder, :root .B_page .W_fold_layer_page{display: block;}
}


/*滚动条组件模块中要给IE6设置W_scroll_y的height值*/
.W_scroll_y{ position:absolute; top:0; width:4px; height:100%; border-radius:2px; overflow:hidden;}
.W_scroll_y .bar{ position:absolute; left:0; width:100%; height:40%; border-radius:2px; overflow:hidden; cursor:pointer;}
/*无边框*/
.W_noborder{ border:none;}
/*发布成功*/
.send_succpic {display:block; position: absolute; top:50%; left:0; width:100%;height:42px; margin-top: -21px; overflow:hidden; text-align:center;}
.send_succpic .txt{ display:inline-block; margin:0 0 0 10px; font:normal 16px/22px Microsoft Yahei; vertical-align:middle;}
.send_succpic .icon_succB,
.send_succpic .icon_errorB{ vertical-align:middle;}

/*手势*/
.bigcursor,
.bigcursor img,
.bigcursor canvas { cursor:url(http://img.t.sinajs.cn/t6/style/images/common/big.cur), auto; }
.smallcursor,
.smallcursor img,
.smallcursor canvas { cursor:url(http://img.t.sinajs.cn/t6/style/images/common/small.cur), auto; }
.leftcursor{cursor: url(http://img.t.sinajs.cn/t6/style/images/common/pic_prev.cur), auto;}
.rightcursor{cursor: url(http://img.t.sinajs.cn/t6/style/images/common/pic_next.cur), auto;}
@media \0screen\,screen\9{
.leftcursor{cursor: url(http://img.t.sinajs.cn/t6/style/images/common/pic_prev_ie.cur), auto;}
.rightcursor{cursor: url(http://img.t.sinajs.cn/t6/style/images/common/pic_next_ie.cur), auto;}
}

/*首页右侧换肤模块*/
#pl_content_setSkin,#v6_pl_content_setskin{ *display:inline;}
.templete_enter{ position:fixed;_position:absolute;top:50px;right:0;z-index:9999;width:230px;}
.templete_enter .icon_setskin{ right:0; top:0; position:absolute;}

/*多人头像*/
.WB_multiphotos .photo_con{ display:block; position:relative; width:50px; height:50px; overflow:hidden;z-index: 0;}
.WB_multiphotos .photo_con .photo{border-radius:50%; overflow:hidden;}
.WB_multiphotos .photo_con_1 .photo,
.WB_multiphotos .photo_con_1 .pic{ width:50px; height:50px;}
.WB_multiphotos .photo_con_2 .photo{ position:absolute; width:30px; height:30px; border:solid 2px #fff; }
.WB_multiphotos .photo_con_2 .pic{width:30px; height:30px;}
.WB_multiphotos .photo_con_2 .photo1{ top:0; left:0; z-index:2;}
.WB_multiphotos .photo_con_2 .photo2{ bottom:0; right:0; z-index:1;}
.WB_multiphotos .photo_con_3 .photo{ position:absolute; width:28px; height:28px; border:solid 2px #fff; }
.WB_multiphotos .photo_con_3 .pic{width:28px; height:28px;}
.WB_multiphotos .photo_con_3 .photo1{ top:0; left:10px; z-index:3;}
.WB_multiphotos .photo_con_3 .photo2{ bottom:0; left:0; z-index:2;}
.WB_multiphotos .photo_con_3 .photo3{ bottom:0; right:0; z-index:1;}
.WB_multiphotos .photo_con_4 .photo{ position:absolute; width:28px; height:28px; border:solid 2px #fff; }
.WB_multiphotos .photo_con_4 .pic{width:28px; height:28px;}
.WB_multiphotos .photo_con_4 .photo1{ top:0; left:0; z-index:1;}
.WB_multiphotos .photo_con_4 .photo2{ top:0; right:0; z-index:2;}
.WB_multiphotos .photo_con_4 .photo3{ bottom:0; left:0; z-index:4;}
.WB_multiphotos .photo_con_4 .photo4{ bottom:0; right:0; z-index:3;}
@media \0screen\,screen\9{
.WB_multiphotos .photo_con_4 .photo,
.WB_multiphotos .photo_con_4 .pic{width:22px; height:22px;}
}
/*bigDay通栏广告*/
.W_bigDay{position:relative; top: 0!important; height:90px; overflow:hidden;}
/*图片约定为1600*90*/
.W_bigDay .img_wrap{position:absolute;left:50%;margin-left:-800px;}
.W_bigDay img{height:90px;}
.W_bigDay .sct_close{display:block;position:absolute;left:50%;margin-left:480px;top:6px;right:2px;z-index:2;width:14px;height:14px;background:#000;color:#fff;line-height:14px;text-align:center;filter:alpha(opacity=50);opacity:0.5;}
.W_bigDay .sct_close:hover{background:#fa7d3c;filter:alpha(opacity=100);opacity:1;}
.W_bigDay .sct_close .W_ficon{*display:block;font-size:14px;}
/*首页里放在最外层之上，body上有样式名B_bigDay和W_bigDay同时出现。PAGE里放在内容顶部，把内容直接挤下来*/
body.B_bigDay{background-position:center 140px!important;}
body.B_bigDay .W_bigDay{ padding: 50px 0 0;}
body.B_bigDay .W_bigDay .sct_close{ top: 56px;}



/*CARD底部两栏*/
.WB_cardbottom{ height: 34px; border-top-style: solid;border-top-width: 1px; overflow: hidden; }
.WB_cardbottom .btm_inner{ margin-left: -1px; *margin-left: -2px; *zoom:1;}
.WB_cardbottom .t_link{ display: inline-block; float: left; width: 50%; height: 22px; padding: 6px 0;  text-align: center;}
.WB_cardbottom .text_con{ display:block; height: 22px;line-height: 22px;  border-left-width: 1px; border-left-style: solid;}
.WB_cardbottom .text_con .W_ficon{ margin-right: 5px; vertical-align: 1px;}

/*首页右侧导航栏广告模板*/
.WB_ad_tm2015_v2{position:fixed;_position:absolute;top:285px;left:50%;z-index:100;margin-left:500px;display:block;  width:168px; height:393px;}
.WB_ad_tm2015_v2 iframe{ width:168px; height:393px; }

@media screen and (max-width:1006px) {
.WB_ad_tm2015{margin-left:380px;}
}
@media screen and (max-width:768px) {
.WB_ad_tm2015{margin-left:330px;}
}

/*图片自适应满铺不变形*/
.W_piccut_h img,
.W_piccut_v img { position:absolute; top:50%; left:50%;
-moz-transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);}
@media \0screen\,screen\9 {
	.W_piccut_h img,
	.W_piccut_v img {position:static; top:auto; left:auto;}
}
.W_piccut_h img{ width:auto!important; min-width:100%; height:100%; _width:100%; _height:auto; }
.W_piccut_v img{ height:auto!important; width:100%; min-height:100%; _width:auto; _height:100%;}

#js_style_css_module_base_usually{height:42px;}